
define host {
	host_name			ais-sn200w
	alias				ais-sn200w.Princeton.EDU
	address				10.6.49.41
	contacts			Helen Shpits
	_contacts			hshpits@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			ais-sn300w
	alias				ais-sn300w.Princeton.EDU
	address				10.6.49.42
	contacts			Helen Shpits, Matt S. Marnett, Stephen J Kim
	_contacts			hshpits@princeton.edu, mmarnett@princeton.edu, stephen.kim@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			ais114w
	alias				ais114w.Princeton.EDU
	address				10.6.48.115
	contacts			Joanne M. Smart
	_contacts			jsmart@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais115w
	alias				ais115w.Princeton.EDU
	address				10.6.49.221
	contacts			Joanne M. Smart
	_contacts			jsmart@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais313w
	alias				ais313w.Princeton.EDU
	address				10.6.48.83
	contacts			Asim Shahab
	_contacts			ashahab@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			ais316w
	alias				ais316w.Princeton.EDU
	_alias1				psoftint
	address				10.6.49.128
	contacts			Asim Shahab
	_contacts			ashahab@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais317w
	alias				ais317w.Princeton.EDU
	address				10.6.49.185
	contacts			Lakshmi Annamalai, R. Carl Segers
	_contacts			lannamal@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais319w
	alias				ais319w.Princeton.EDU
	address				10.6.49.202
	contacts			Asim Shahab
	_contacts			ashahab@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais320w
	alias				ais320w.Princeton.EDU
	address				10.6.48.108
	contacts			Asim Shahab
	_contacts			ashahab@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais331w
	alias				ais331w.Princeton.EDU
	address				10.6.50.73
	contacts			Thomas E. Dommermuth
	_contacts			tdommer@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisfrevvo100w
	alias				aisfrevvo100w.Princeton.EDU
	_alias1				frevvo-qa
	address				140.180.221.6
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisfrevvo300w
	alias				aisfrevvo300w.Princeton.EDU
	address				140.180.220.65
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisfsa100w
	alias				aisfsa100w.Princeton.EDU
	_alias1				issm-qa
	address				10.6.53.7
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisfsaprtl100w
	alias				aisfsaprtl100w.Princeton.EDU
	_alias1				davisic-portal-test
	address				140.180.220.78
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold6web100w
	alias				aisgold6web100w.Princeton.EDU
	_alias1				tcowebadmin-qa
	address				140.180.220.147
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold6web300w
	alias				aisgold6web300w.Princeton.EDU
	_alias1				tcowebadmin-dev
	address				140.180.220.148
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PublicDMZ
}


define host {
	host_name			aisgold7100w
	alias				aisgold7100w.Princeton.EDU
	address				140.180.221.51
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold7101w
	alias				aisgold7101w.Princeton.EDU
	address				140.180.221.52
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold7102w
	alias				aisgold7102w.Princeton.EDU
	address				140.180.221.53
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold7300w
	alias				aisgold7300w.Princeton.EDU
	address				140.180.221.48
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold7301w
	alias				aisgold7301w.Princeton.EDU
	address				140.180.221.49
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisgold7302w
	alias				aisgold7302w.Princeton.EDU
	address				140.180.221.50
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres100w
	alias				aishmsres100w.Princeton.EDU
	address				10.6.49.125
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres101w
	alias				aishmsres101w.Princeton.EDU
	_alias1				rescenter-qual
	address				140.180.220.185
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres102w
	alias				aishmsres102w.Princeton.EDU
	address				10.6.49.215
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres110w
	alias				aishmsres110w.Princeton.EDU
	address				140.180.221.41
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres111w
	alias				aishmsres111w.Princeton.EDU
	_alias1				rescenter2-qual
	address				140.180.221.63
	contacts			pac_usapps
	_contacts			pac_usapps@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres120w
	alias				aishmsres120w.Princeton.EDU
	address				10.6.50.3
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres121w
	alias				aishmsres121w.Princeton.EDU
	_alias1				rescenter-pcpy
	address				140.180.220.184
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres122w
	alias				aishmsres122w.Princeton.EDU
	address				10.6.49.244
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres202w
	alias				aishmsres202w.Princeton.EDU
	address				10.6.49.253
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres300w
	alias				aishmsres300w.Princeton.EDU
	address				10.6.49.227
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aishmsres301w
	alias				aishmsres301w.Princeton.EDU
	_alias1				rescenter-devl
	address				140.180.220.182
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aishmsres302w
	alias				aishmsres302w.Princeton.EDU
	address				10.6.50.2
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisinfoed100w
	alias				aisinfoed100w.Princeton.EDU
	_alias1				infoed-qual
	address				10.6.49.112
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisinfoed120w
	alias				aisinfoed120w.Princeton.EDU
	_alias1				infoed-pcpy
	address				140.180.221.78
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aisinfoed300w
	alias				aisinfoed300w.Princeton.EDU
	_alias1				infoed-devl
	address				10.6.49.21
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisiw105w
	alias				aisiw105w.Princeton.EDU
	_alias1				tableaud
	address				10.6.48.229
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisiw106w
	alias				aisiw106w.Princeton.EDU
	address				10.6.49.11
	contacts			monocle
	_contacts			monocle@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob101w
	alias				aisob101w.Princeton.EDU
	_alias1				onbaseqaauth
	address				10.6.49.143
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob102w
	alias				aisob102w.Princeton.EDU
	_alias1				onbase150
	_alias2				onbaseqa
	address				10.6.51.63
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob110w
	alias				aisob110w.Princeton.EDU
	address				10.6.57.41
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob111w
	alias				aisob111w.Princeton.EDU
	address				10.6.57.42
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob113w
	alias				aisob113w.Princeton.EDU
	address				10.6.53.80
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob114w
	alias				aisob114w.Princeton.EDU
	address				10.6.53.79
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob116w
	alias				aisob116w.Princeton.EDU
	_alias1				onbasebtqa
	address				10.6.53.81
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob117w
	alias				aisob117w.Princeton.EDU
	address				10.6.53.82
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob118w
	alias				aisob118w.Princeton.EDU
	address				10.6.53.83
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob119w
	alias				aisob119w.Princeton.EDU
	address				10.6.48.96
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob301tstw
	alias				aisob301tstw.Princeton.EDU
	_alias1				onbasetestauth
	address				10.6.51.49
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob301w
	alias				aisob301w.Princeton.EDU
	_alias1				onbasedevauth
	address				10.6.51.56
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob302tstw
	alias				aisob302tstw.Princeton.EDU
	_alias1				onbasetest
	address				10.6.50.98
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob302w
	alias				aisob302w.Princeton.EDU
	_alias1				onbase350
	_alias2				onbasedev
	address				10.6.51.34
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob310tstw
	alias				aisob310tstw.Princeton.EDU
	address				10.6.57.35
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob310w
	alias				aisob310w.Princeton.EDU
	address				10.6.57.38
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob311tstw
	alias				aisob311tstw.Princeton.EDU
	address				10.6.57.36
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob311w
	alias				aisob311w.Princeton.EDU
	address				10.6.57.37
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			aisob313tstw
	alias				aisob313tstw.Princeton.EDU
	address				10.6.53.70
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob313w
	alias				aisob313w.Princeton.EDU
	address				10.6.53.76
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob314tstw
	alias				aisob314tstw.Princeton.EDU
	address				10.6.53.68
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob314w
	alias				aisob314w.Princeton.EDU
	address				10.6.53.77
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob315tstw
	alias				aisob315tstw.Princeton.EDU
	address				10.6.51.48
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob315w
	alias				aisob315w.Princeton.EDU
	_alias1				obfindocsdev
	address				10.6.51.36
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob316w
	alias				aisob316w.Princeton.EDU
	_alias1				onbasebtdev
	address				10.6.53.75
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob317w
	alias				aisob317w.Princeton.EDU
	address				10.6.53.74
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob318tstw
	alias				aisob318tstw.Princeton.EDU
	address				10.6.53.71
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob318w
	alias				aisob318w.Princeton.EDU
	address				10.6.53.73
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			aisob319tstw
	alias				aisob319tstw.Princeton.EDU
	address				10.6.51.47
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisob319w
	alias				aisob319w.Princeton.EDU
	address				10.6.51.37
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisparking100w
	alias				aisparking100w.Princeton.EDU
	_alias1				flexqual
	address				10.6.48.78
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisparking101w
	alias				aisparking101w.Princeton.EDU
	_alias1				flexportqual
	address				10.6.48.98
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisparking300w
	alias				aisparking300w.Princeton.EDU
	_alias1				flexdevl
	address				10.6.48.109
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisparking301w
	alias				aisparking301w.Princeton.EDU
	_alias1				flexportdevl
	address				10.6.49.7
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aissimfony7100w
	alias				aissimfony7100w.Princeton.EDU
	address				140.180.220.164
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aissimfony7101w
	alias				aissimfony7101w.Princeton.EDU
	address				10.6.51.33
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aissimfony7102w
	alias				aissimfony7102w.Princeton.EDU
	_alias1				simphony7-qual
	address				140.180.220.60
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aissimfony7103w
	alias				aissimfony7103w.Princeton.EDU
	address				140.180.220.165
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aissimfony7300w
	alias				aissimfony7300w.Princeton.EDU
	address				140.180.220.104
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aissimfony7301w
	alias				aissimfony7301w.Princeton.EDU
	address				10.6.49.237
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aissimfony7302w
	alias				aissimfony7302w.Princeton.EDU
	_alias1				simphony7-devl
	address				140.180.220.160
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aissimfony7303w
	alias				aissimfony7303w.Princeton.EDU
	address				140.180.220.163
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			aistopaz100w
	alias				aistopaz100w.Princeton.EDU
	_alias1				research02
	address				10.6.49.223
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			aistopaz110w
	alias				aistopaz110w.Princeton.EDU
	_alias1				research-cpy
	address				10.6.49.15
	contacts			pac_app_integration	
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aistopaz300w
	alias				aistopaz300w.Princeton.EDU
	_alias1				research03
	address				10.6.49.64
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aistopaz310w
	alias				aistopaz310w.Princeton.EDU
	address				10.6.49.16
	contacts			pac_app_integration
	_contacts			pac_app_integration_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisupc102w
	alias				aisupc102w.Princeton.EDU
	address				10.6.56.16
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			aisupc103w
	alias				aisupc103w.Princeton.EDU
	address				10.6.56.17
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			aisupc310w
	alias				aisupc310w.Princeton.EDU
	address				10.6.48.81
	contacts			pac_usapps
	_contacts			pac_usapps_list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

